Posts

XEN & KVM Security Announcement

A security flaw has been found in QEMU’s Floppy Disk Controller (FDC) emulation code. It is advised you upgrade your versions of Xen/KVM as soon as possible. This flaw only affects Xen & KVM virtualizations. No action is required for…
Read More
Menu